@font-face {
    font-family: 'Helvetica Neue Cyr Thin';
    src: url('../fonts/HelveticaNeueCyr-Thin.eot');
    src: url('../fonts/HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyr-Thin.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Cyr Light';
    src: url('../fonts/HelveticaNeueCyr-Light.eot');
    src: url('../fonts/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyr-Light.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Cyr Roman';
    src: url('../fonts/HelveticaNeueCyr-Roman.eot');
    src: url('../fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#terrasoft-test-form input,
#terrasoft-test-form option{
    font-family: 'Helvetica Neue Cyr Light', serif;
    color: white;

}
.helper-text *{
    font-family: 'Helvetica Neue Cyr Light', serif;
    color: red !important;

}

.terrasoft-head {
    font-family: 'Helvetica Neue Cyr Thin', serif;
    font-size: 28px;
    padding: 20px 0;
}

.terrasoft-text {
    font-family: 'Helvetica Neue Cyr Roman', serif;
    font-size: 18px;

}
.domain-text{
    font-family: 'Helvetica Neue Cyr Light', serif;
    font-size: 18px;
    color: white ;
}

section {
    max-width: 500px;
    margin: 0 auto;
    font-size: 16px;
}
.input-field input[class=validate]:focus {
    border-bottom: 1px solid #2196f3;
    box-shadow: 0 1px 0 0 #2196f3;
}
.placeholder{
    color: white;
}
::-webkit-input-placeholder {
    color: white;
    opacity: 1 !important; /* for older chrome versions. may no longer apply. */
}

:-moz-placeholder { /* Firefox 18- */
    color: white;
    opacity: 1 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: white;
    opacity: 1 !important;
}

:-ms-input-placeholder {
    color: white;
}
.form-item{
    margin-bottom: 0px !important;
}

#terrasoft-test-form-form {
    width: 450px;
}
.domain-text{
    margin-top: 12px;
}

#form-background {
    border-radius: 6px;
    background: #64B8DF;
    color: white;
    padding: 35px;
    width: 450px;
    margin-bottom: 30px;
}
#form-background a,
#form-background *
{
    color: white;
}
.country span{
    color: #000 !important;
}
section p {
    font-size: 22px;
    margin-bottom: 0;
}

.input-field {
    margin-bottom: 0;
    margin-top: 5px;
}

.input-field > label {
    font-size: 16px;
    color: #9DD2EB;
}

.input-field > label.active {
    color: #fff !important;
}

.input-field > input {
    border-bottom: 1px solid #e8e8e8 !important;
    color: #fff;
}

.input-field > input:focus {
    border-bottom: 1px solid #fff !important;
}


.input-field .helper-text {
    display: none;
    color: red !important;
}

.terrasoft-form-submit.waves-effect {
    width: 100%;
    background-color: #F27B30;
    color: #fff;
    cursor: pointer;
}

.terrasoft-form-submit.waves-effect:hover, .terrasoft-form-submit.waves-effect:focus {
    background-color: #ff7925;
}

hr {
    margin: 20px 0 10px 0;
}

section center {
    margin-top: 5px;
}

center a {
    color: #5d5858;
    font-size: 14px;
}

.create-acc {
    font-size: 14px;
    color: #fff;
}

#terrasoft-test-form input::-moz-placeholder,
#terrasoft-test-form input::placeholder {
    color: white;
}

/* label underline focus color */
.form-type-textfield input[type=text]:focus {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

/* valid color */
.form-type-textfield input[type=text].valid {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 green;
}

/* invalid color */
.form-type-textfield input[type=text].invalid {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 red;
}
/* icon prefix focus color */
.form-type-textfield .prefix.active {
    color: white;
}
.padding-no-left{
    padding-left: 0px;
}
.padding-no-right{
    padding-right: 0px;
}
.bottom-menu a{
    margin: 0 20px;

}
.row{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
.submit-button{
    margin: 20px 0;
}
button#form-submit{
    width: 100%;
    height: 60px;
}